/*
 Theme Name:     Univention
 Theme URI:      http://webnus.biz/themes/brazil-wp/
 Description:    Brazil Child Theme
 Author:         Vortrieb
 Author URI:     http://vortrieb.net
 Template:       brazil-wp
 Version:        1.0.3
*/

@import url("../brazil-wp/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

td, th {
  padding: 0.5em;
  text-align: left;
}


.ubermenu {
  z-index: 1000 !important;
}

.ubermenu-skin-white {
  border: none !important;
}

#menu-icon {
  display: none;
}

li, p, th, td {
  font-size: 14px;
  color: #868681;
}

a,
a:link,
a:visited {
  color: #D00002;
}

a:hover,
a:focus {
  color: black;
}

p strong {
  font-size: inherit;
}

/**
 * HEADLINES
 */
h1,
h2,
h3,
.blog-post h1,
.blog-post h2,
.blog-post h3,
.blog-single-post h1,
.blog-single-post h2,
.blog-single-post h3 {
  font-family: 'Open Sans', open-sanslight, 'Trebuchet MS', Helvetica, Arial, sans-serif;
}

h1 {
  font-size: 42px;
}
h2 {
  font-size: 27px;
}

h3 {
  font-size: 23px;
}

h3 a,
h3 a:link,
h3 a:visited {
  color: black;
}

h3 a:focus,
h3 a:hover {
  color: #D00002;
}

body.error404 {
  background: white;
}

/**
 * LISTS
 */

ul li {
  list-style: none;
  background: url("./images/bulletpoint.gif") no-repeat 0 4px;
  background-size: 8px;
  padding-left: 18px;
}

#footer ul li,
.jcarousel-container ul li,
.widget ul li {
  background: none;
}

.wpb_tabs .wpb_tabs_nav li {
  padding-left: 0;
}

.logo-wrap { width: 200px; }

.logo-sticky {
  width: 200px;
  margin-top: 8px;
}

#header.sticky .logo-sticky img.img-logo-w3 {
  width: 200px;
  height: auto;
  min-height: 10px;
}

.tribe-events-list-widget-events {
  list-style: none;
  padding-left: 0;
}

.event-list h4 a,
.event-list h4 a:link,
.event-list h4 a:visited {
  color: #3b454d;
}

.event-list h4 a:focus,
.event-list h4 a:hover {
  color: #D00002;
}

.event-list .event-list__item {
  margin-bottom: 2em;
}

.widget .hfeed { margin-left: 0; }

#nav-wrap {
  width: calc(100% - 200px);
}

@media only screen and (max-width: 767px) {
  #nav-wrap {
    width: 100%;
  }
}

.blog-author strong {
  display:none;
}
.blog-author a[rel="category tag"] {
  display: block;
}
.blog-author a:focus[rel="category tag"],
.blog-author a:hover[rel="category tag"] {
  color: #D00002;
  text-decoration: none;
}

.post-tags {
  display: none;
}

a.readmore {
  border: none;
  padding-left: 0;
}

a.readmore::after {
  content: '';
  width: 10px;
  height: 14px;
  background: url("./images/bulletpoint.gif") no-repeat center left;
  background-size: 8px;
}

.vc_call_to_action h2 {
  font-size: 23px;
}

.vc_btn_green {
  background-color: #74b627;
}

.tribe-events-list h2.tribe-events-list-event-title a,
.tribe-events-list h2.tribe-events-list-event-title a:link,
.tribe-events-list h2.tribe-events-list-event-title a:visited {
  color: black;
  font-size: 27px;
}
.tribe-events-list h2.tribe-events-list-event-title a:hover,
.tribe-events-list h2.tribe-events-list-event-title a:focus {
  color: #D00002;
}


.blog-cat strong {
  display: none;
}

.vth {
  background-color: #f6f6f6;
}

.vth__title {
  margin-bottom: 0;
}

.vth__subhead {
  margin-bottom: 0;
}

.tribe-events-sub-nav {
  display: none;
}

.ubermenu .ubermenu-icon.fa-search {
  width: auto;
}

#vc-carousel-1 h2.post-title a {
  font-family: 'Open Sans', open-sanslight, 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-size: 19px;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
}

#vc-carousel-1.vc-carousel {
  padding-top: 0;
}

#wrap #vc-carousel-1 .vc-carousel-control {
  display: none !important;
}

#wrap .vc_carousel .wpb_wrapper {
  border-top: 0;
  padding-top: 0;
  margin-top: 0;
}

.postmetadata .blog-cat {
  padding-bottom: 8px;
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
  .blog-date-sec {
    width: auto;
    height: auto;
  }

  .blog-date-sec h3,
  .blog-date-sec span {
    display: inline-block;
  }
}

@media only screen and (max-width: 480px) {
  #vc-carousel-1 .vc-item,
  #vc-carousel-1 .vc-carousel-slideline {
    width: 100% !important;
    height: auto !important;
  }

  #vc-carousel-1 .vc-item {
    margin-bottom: 1.5rem;
  }

  #vc-carousel-1 .vc-item .vc-inner {
    margin: 0 0;
  }

  section.top-bar > .container {
    width: 100%;
  }

  section.top-bar {
    background-image: none;
    border-bottom: 0;
  }
}


.max-title3 h2 {
  font-family: 'Open Sans', open-sanslight, 'Trebuchet MS', Helvetica, Arial, sans-serif;
  font-size: 49px;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  letter-spacing: 0;
}

.max-title3::after {
  width: 70px;
  border-color: #3b454d;
}

.type-event .entry-meta {
  margin-bottom: 1em;
}

#menu-item-7311 .ubermenu-submenu,
#menu-item-7310 .ubermenu-submenu {
  min-width: initial;
}

.widget .type-event.event {
  border-bottom-style: solid;
}

.widget .event-link::after {
  display: none;
}

.widget .type-event::after {
  content: '' !important;
}

.widget .events-list .event-title:hover {
  padding-left: 0;
  color: #D00002;
}

.widget .events-list li:hover {
  background-color: transparent;
}

.widget .events-list .event-title {
  font-size: 19px;
  line-height: 1em;
  color: #2e373d;
  font-weight: 300;
  margin-bottom: 0.5em;
}

.widget .subtitle:empty {
  display: none;
}

.widget .events-list .date {
  font-size: 14px;
  color: #868681;
  margin-top: 0.5em;
  display: block;
}

form ul li {
  background-image: none;
  padding-left: 0;
}

#footer .widget ul li {
  padding: 0;
  overflow: hidden;
}

#footer .widget ul li a {
  display: block;
  width: 95%;
  float: left;
  padding: 8px 4px 8px 0;
}

#footer .widget ul li.menu-item:after {
  top: 8px;
}

@media only screen and (max-width: 480px) {
  #header .container {
    width: 90%;
  }

  #header .img-logo-w1 {
    display: none;
  }

  #header .img-logo-w2 {
    display: inline-block;
    padding-top: 10px;
    min-height: 0;
  }

  #header .logo {
    margin-bottom: 0;
  }

  #header .logo-wrap {
    width: 15%;
    float: left;
  }

  #nav-wrap {
    margin-bottom: 0;
    width: 85%;
    float: left;
    text-align: left;
    padding-top:  4px;
    z-index: 9000;
  }

  .home #main-content {
    display: none;
  }
}

@media (min-width: 768px) {
  .vc_responsive .wpb_row .vc_span3 {
    float: left;
    width: 50%;
  }
}

@media (min-width: 1200px) {
  .vc_responsive .wpb_row .vc_span3 {
    width: 25%;
  }
}

.event-list__month {
  margin-top: 3em;
  background-color: #f6f6f6;
  padding: 10px 0;
  padding-left: 15px;
}

.event-list__month:first-of-type {
  margin-top: 0;
}

@media (min-width: 480px) {
  #header .logo-wrap {
    margin: 0 auto;
  }

  .top-bar {
    background: none;
    border: none;
  }
}


